* {
    outline: none;
    margin: 0;
    padding: 0;
    text-decoration: none;
    line-height: 100%;
    list-style: none;
    border-collapse: collapse;
    font-smooth:always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
::-webkit-input-placeholder {
   font-style: italic;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
:-ms-input-placeholder {
   font-style: italic;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
:-moz-placeholder {
   font-style: italic;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
::-moz-placeholder {
   font-style: italic;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.pngloader {
	animation: spin 1.5s linear infinite;
}
@keyframes spin {
	from { transform: rotate(0deg); }
	to { transform: rotate(360deg); }
}
input:hover::-webkit-input-placeholder {
   font-style: italic;
   opacity: 0;
}
input:hover:-ms-input-placeholder {
   font-style: italic;
   opacity: 0;
}
input:hover:-moz-placeholder {
   font-style: italic;
   opacity: 0;
}
input:hover::-moz-placeholder {
   font-style: italic;
   opacity: 0;
}
html {
    height: 100%;
}
body {
    min-height: 100%;
}
body.home-page {
    overflow: hidden;
}
[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.1s 0.1s ease;
  opacity: 0;
}
li.mobile-profile {
	display: none !important;
}
.morris-hover-point {
    font-weight: bold !important;
}
.morris-hover-row-label {
    font-size: 10px !important;
}
.infoBox {
    border: 1px solid #ccc;
    width: 260px !important;
    height: 130px;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.infoBox .one {
    height: 95px;
    background: #fff;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    padding: 10px;
    font: 11px arial, verdana, tahoma, sans-serif;
    color: #333;
}
.infoBox .one > strong:first-child {
    font: bold 14px arial, tahoma, verdana, sans-serif;
    color: #538d36;
    margin: 0 0 8px 0;
    display: inline-block;
    letter-spacing: -1px;
		display: block;
}
.infoBox .one p {
    line-height: 150%;
    font-size: 11px;
}
.infoBox .one p.flip-one {

}
.infoBox .one p.flip-two {
    display: none;
    opacity: 0;
}
.infoBox .one p.flip-two a {
    display: inline-block;
    background-color: #7AC058;
    color: #FFF;
    padding: 5px 7px;
    border-radius: 5px;
    margin: 20px 0 0 0;
}
.infoBox .one p.flip-two a:hover {
    background-color: #c23;
    text-decoration: none;
}
.infoBox .one.info-loading {
    background-image: url('../images/info-loader.gif');
    background-repeat: no-repeat;
    background-position: center center;
}
.infoBox .two {
    height: 40px;
    background-color: #333;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.infoBox .two table {
    margin: 0 10px;
}
.infoBox .two table tr td a {
    display: block;
    font: 12px arial, verdana, tahoma, sans-serif;
    color: #6dba47;
    margin: 7px 7px 0 0;
    padding: 5px 6px;
    text-decoration: underline;
    text-transform: capitalize;
}
.infoBox .two table tr td a:hover {
    display: block;
    border: 1px solid #7e7f80;
    background-color: #484848;
    color: #6dba47;
    padding: 4px 5px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-decoration: none;
}
.infoBox .two table tr td:last-child a {
    margin-right: 0;
}
.infoBox .arrow {
    height: 6px;
    background: transparent url('../images/info-link.png') no-repeat center center;
}
.infoBox .add-to-route-td {
    display: none !important;
}
body.page-route .infoBox .add-to-route-td {
    display: block !important;
}
.missing {
    border: 1px solid #c00 !important;
}
.pac-container {
    min-width: 413px !important;
    border-top: none !important;
}
.pac-container:after {
    display: none !important;
}
.fr {
    float: right;
}
.cb {
    clear: both;
}
.arial {
    font-family: arial, tahoma, verdana, sans-serif;
}
.sup {
    font-size: 11px;
    font-family: arial, tahoma, verdana, sans-serif;
    position: relative;
    top: -6px;
}
.blured {
    -webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);
}
p.small {
    font-size: 14px !important;
    margin-bottom: 15px !important;
}
body {
    background-color: #fff;
    font: 16px 'Conv_HelveticaNeueLTStd-Lt', arial, tahoma, verdana, sans-serif;
    color: #6f6f6f;
    height: 100%;
    min-height: 100%;
    font-smooth:always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
}
select {
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
}
input[type="text"]:focus,select:focus,textarea:focus {
    border: 1px solid #ccc !important;
}
.select-wide {
    width: 267px !important;
    background-position: 234px center !important;
}
table a {
    color: #6dba47;
    text-decoration: underline;
}
table a:hover {
    text-decoration: none;
}
#overlay,#overlay2 {
    background-color: rgba(0,0,0,0.6);
    /*-webkit-box-shadow: inset 0 0 200px 100px rgba(0,0,0,0.5);
    box-shadow: inset 0 0 200px 100px rgba(0,0,0,0.5);*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 998;
    display: none;
    opacity: 0;
}
.popup {
    position: fixed;
    top: 10%;
    left: 0;
    right: 0;
    z-index: 999;
    display: none;
    opacity: 0;
}
.popup .cont {
    background-color: #f0f0f0;
    border: 1px solid #fff;
    width: 330px;
    margin: 10% auto 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    padding: 25px 30px 15px;
    text-shadow: 0 1px 0 #fff;
}
.popup .cont p {
    line-height: 150%;
}
.popup .cont strong {
    font: 18px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
}
.popup .closer {
    background: transparent url('../images/page-close.png') no-repeat center center;
    display: inline-block;
    float: right;
    width: 32px;
    height: 31px;
    border: 1px solid #eee;
    cursor: pointer;
    margin-top: -6px;
    margin-right: -9px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.popup .closer:hover {
    background: #8dc63f url('../images/welcome-close-hover.png') no-repeat center center;
    border-color: #8dc63f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.statsnew {
    display: inline-block;
    width: 217px;
    float: right;
    position: fixed;
    top: 20%;
    right: 0;
    z-index: 5;
    color: #fff;
    font: 14px 'Conv_HelveticaNeueLTStd-Lt', arial, tahoma, verdana, sans-serif;
}
.statsnew > div > span {
    display: block;
    padding-top: 10px;
    font: 30px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
}
.statsnew > div {
    padding: 13px 20px 5px;
    line-height: 60% !important;
}
.statsnew > div:nth-child(1) {
    background-color: #538d36;
}
.statsnew > div:nth-child(2) {
    background-color: #64ab41;
}
.statsnew > div:nth-child(3) {
    background-color: #6dba47;
}
.statsnew > div:nth-child(3) > span {
    letter-spacing: -1px;
}
.statsnew > div:nth-child(4) {
    background-color: #7ac058;
}
.sts2 {
    display: none;
    opacity: 0;
}
#profile {
    background-color: #fff;
    position: fixed;
    float: right;
    top: 30px;
    right: 30px;
    height: 70px;
    z-index: 7;
    overflow: hidden;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    font: 12px arial, verdana, tahoma, sans-serif;
}
#profile #profile-photo {
    width: 70px;
    height: 70px;
    overflow: hidden;
    float: right;
    display: inline-block;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
#profile #profile-photo img {
    width: 70px;
    height: 70px;
}
#profile #profile-box {
    float: left;
    height: 70px;
    width: 300px;
    position: relative;
    margin-right: -300px;
    z-index: 1;
}
#profile #profile-box a {
    text-decoration: none;
}
#profile #profile-box a:hover {
    text-decoration: underline;
}
#profile #profile-box tr {

}
#profile #profile-box tr td {
    vertical-align: middle;
    text-align: center;
}
#profile #profile-box tr td a {
    color: #64ad41;
}
#profile #profile-box tr:first-child td {
    border-bottom: 1px solid #e3e3e3;
    height: 19px;
    padding: 5px 0;
}
#profile #profile-box tr:first-child td strong {
    color: #494645;
}
#profile #profile-box tr:first-child td:first-child {
    text-align: left;
    padding-left: 15px;
}
#profile #profile-box tr:first-child td:last-child {
    text-align: right;
    padding-right: 15px;
}
#profile #profile-box tr:first-child td a {
    color: #666;
}
#profile #profile-box tr:last-child td {
    border-right: 1px solid #e3e3e3;
}
#profile #profile-box tr:last-child td:last-child {
    border-right: none;
}
#profile #profile-box tr:last-child td a {
    position: relative;
    top: -5px;
}
#profile #profile-box tr:last-child td a:hover {
    text-decoration: none;
}
#profile #profile-box tr:last-child td img {
    position: relative;
    margin-right: 5px;
    bottom: -6px;
}
#search-drag {
    height: 80px;
    position: absolute;
    z-index: 6;
    left: 110px;
    top: 30px;
    display: none;
    opacity: 0;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}
#search-drag #dragger {
    background: #333 url('../images/drag.png') no-repeat center center;
    width: 70px;
    height: 80px;
    display: inline-block;
    cursor: move;
    float: left;
}
#search-drag #dragger-form {
    background-color: #fff;
    height: 72px;
    display: inline-block;
    float: right;
    padding: 8px 10px 0;
}
#search-drag #dragger-form input[type="text"] {
    border: 1px solid #e0e0e0;
    font: 17px 'Conv_HelveticaNeueLTStd-Lt', arial, tahoma, verdana, sans-serif;
    color: #868686;
    width: 200px;
    margin: 0 10px 0 0;
}
#search-drag #dragger-form input[type="text"] {
    background: #fff url('../images/b.png') no-repeat 7px 6px;
    padding: 7px 9px 7px 29px;
}
#search-drag #dragger-form input[type="text"]:first-child {
    background: #fff url('../images/a.png') no-repeat 7px 6px;
    padding: 7px 32px 7px 29px;
    width: 200px;
}
#search-drag #dragger-form input[type="text"].mpg {
    background: #fff url('../images/mpg.png') no-repeat 9px 10px;
    padding: 7px 32px 7px 55px;
    width: 47px;
}
#search-drag #dragger-form #search-gps {
    background: #fff url('../images/search-gps.png') no-repeat center center;
    width: 22px;
    height: 22px;
    display: inline-block;
    position: relative;
    margin-left: -22px;
    left: -17px;
    top: 5px;
    cursor: pointer;
}
#search-drag #dragger-form #search-info {
    background: #fff url('../images/search-info.png') no-repeat center center;
    width: 22px;
    height: 22px;
    display: inline-block;
    position: relative;
    margin-left: -22px;
    left: -17px;
    top: 5px;
    cursor: help;
}
#search-drag #dragger-form .find-button {
    background: #64ad41 url('../images/find-route-button.png') no-repeat 87% center;
    border: 1px solid #64ad41;
    color: #fff;
    font: 17px 'Conv_HelveticaNeueLTStd', arial, tahoma, verdana, sans-serif;
    display: inline-block;
    padding: 7px 40px 6px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 15px 0 0;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    margin-right: 10px;
}
#search-drag #dragger-form .find-button:hover {
    background: transparent url('../images/find-route-button-hover.png') no-repeat 90% center;
    color: #6dba47;
    border-color: rgba(109,189,71,0.47);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-decoration: none;
}
#search-drag #dragger-form .find-button.ias {
    background: #64ad41 url('../images/inp-search.png') no-repeat 87% center;
}
#search-drag #dragger-form .find-button.ias:hover {
    background: transparent url('../images/inp-search-hover.png') no-repeat 90% center;
}
#map {
    height: 100%;
    position: fixed !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    overflow-x: hidden;
		transition: margin-left 0.4s ease-in-out;
}
#map.blur {
    /*-webkit-filter: blur(2px);
    -moz-filter: blur(2px);
    -o-filter: blur(2px);
    -ms-filter: blur(2px);
    filter: blur(2px);*/
}
#nav {
    background-color: #333;
    width: 60px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -65px;
    z-index: 10;
    border-right: 5px solid #6dba47;
		transition: left 0.4s ease-in-out;
}
#nav #logo-small {
    display: block;
    width: 50px;
    height: 61px;
    margin: 30px auto 0;
    opacity: 1;
    cursor: pointer;
    transition: opacity 0.4s ease-in-out;
}
/*body.browsing #nav #logo-small {
    opacity: 1;
    cursor: pointer;
}*/
#nav #logo-small img {
    width: 50px;
    height: 58px;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
#nav #logo-small.loadingnow {
    background: transparent url('../images/ajax-loader-tr.gif') no-repeat center top;
}
#nav #logo-small.loadingnow img {
    opacity: 0;
}
#nav ul {
    border-top: 1px solid #222;
    border-bottom: 1px solid #444;
    width: 100%;
    display: block;
    margin-top: 15em;
}
#nav ul li {
    display: block;
    border-top: 1px solid #444;
    border-bottom: 1px solid #222;
}
#nav ul li a {
    display: block;
    height: 55px;
    text-indent: -9999px;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
/* TEMP */
#nav ul li:nth-child(3),#outro-nav ul li:nth-child(3) {
    display: none !important;
}
/* TEMP END */
#nav ul li:nth-child(1) a {
    background: transparent url('../images/nav-search.png') no-repeat center center;
}
#nav ul li:nth-child(2) a {
    background: transparent url('../images/nav-route.png') no-repeat center center;
}
#nav ul li:nth-child(3) a {
    background: transparent url('../images/list.png') no-repeat center center;
}
#nav ul li:nth-child(5) a {
    background: transparent url('../images/nav-fuel.png') no-repeat center center;
}
#nav ul li:nth-child(4) a {
    background: transparent url('../images/nav-mechanic.png') no-repeat center center;
}
#nav ul li:nth-child(6) a {
    background: transparent url('../images/nav-statistics.png') no-repeat center center;
}
#nav ul li:nth-child(7) {
    position: fixed;
    bottom: 0;
    left: 0;
    box-shadow: -1px 0 0 1px #222;
    border-bottom: none;
    opacity: 0;
		transition: opacity 0.4s ease-in-out;
}
#nav ul li:nth-child(7) a {
    background: transparent url('../images/3akis.png') no-repeat center center;
    width: 60px;
}
#nav ul li:nth-child(1) a:hover {
    background: #2b2b2b url('../images/nav-search-hover.png') no-repeat center center;
}
#nav ul li:nth-child(2) a:hover {
    background: #2b2b2b url('../images/nav-route-hover.png') no-repeat center center;
}
#nav ul li:nth-child(3) a:hover {
    background: #2b2b2b url('../images/list-hover.png') no-repeat center center;
}
#nav ul li:nth-child(5) a:hover {
    background: #2b2b2b url('../images/nav-fuel-hover.png') no-repeat center center;
}
#nav ul li:nth-child(4) a:hover {
    background: #2b2b2b url('../images/nav-mechanic-hover.png') no-repeat center center;
}
#nav ul li:nth-child(6) a:hover {
    background: #2b2b2b url('../images/nav-statistics-hover.png') no-repeat center center;
}
#nav ul li:nth-child(7) a:hover {
    background: #2b2b2b url('../images/3akis-hover.png') no-repeat center center;
}
#nav ul li:nth-child(1) a.active {
    background: #6dba47 url('../images/nav-search-hover.png') no-repeat center center;
}
#nav ul li:nth-child(2) a.active {
    background: #6dba47 url('../images/nav-route-hover.png') no-repeat center center;
}
#nav ul li:nth-child(3) a.active {
    background: #6dba47 url('../images/list-hover.png') no-repeat center center;
}
#nav ul li:nth-child(5) a.active {
    background: #6dba47 url('../images/nav-fuel-hover.png') no-repeat center center;
}
#nav ul li:nth-child(4) a.active {
    background: #6dba47 url('../images/nav-mechanic-hover.png') no-repeat center center;
}
#nav ul li:nth-child(6) a.active {
    background: #6dba47 url('../images/nav-statistics-hover.png') no-repeat center center;
}
#nav ul li:nth-child(8) a.active {
		background-color: #6dba47 !important;
}
#nav ul li:nth-child(8) a.active div {
	background-image: url('../images/unknown-profile-white.png') !important;
	opacity: 1;
}
#nav ul li:hover:after {
    content: '?';
    white-space: nowrap;
    font: bold 12px arial, tahoma, verdana, sans-serif;
    position: relative;
    float: left;
    left: 90px;
    top: -45px;
    height: 28px;
    color: #fff;
    z-index: 999;
    padding: 12px 15px 0 15px;
    background-color: #333;
    display: table-cell;
    vertical-align: middle;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#nav ul li:nth-child(1):hover:after {
    content: 'Find LPG station nearby';
}
#nav ul li:nth-child(2):hover:after {
    content: 'Plan your LPG route';
}
#nav ul li:nth-child(3):hover:after {
    content: 'The list of LPG stations';
}
#nav ul li:nth-child(5):hover:after {
    content: 'Calculate your LPG usage';
}
#nav ul li:nth-child(4):hover:after {
    content: 'Find LPG conversion service centres';
}
#nav ul li:nth-child(6):hover:after {
    content: 'Analyze LPG usage statistics';
}
#nav ul li:nth-child(7):hover:after {
    content: '';
    display: none;
}
#nav ul li:hover:before {
    content: '';
    font: 14px arial, tahoma, verdana, sans-serif;
    float: left;
    position: relative;
    left: 70px;
    top: 10px;
    color: #000;
    z-index: 998;
    width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	border-right: 20px solid #333;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#nav ul li:nth-child(7):hover:before {
    content: '';
    display: none;
}
#body-welcome {
    background-color: #6dba47;
    color: #fff;
    width: 255px;
    position: fixed;
    top: 0;
    bottom: 0;
    left: -320px;
    z-index: 9;
    padding: 30px 15px 0 30px;
    font-family: 'Conv_HelveticaNeueLTStd-Th', arial, tahoma, verdana, sans-serif;
    transition: left 0.4s ease-in-out;
}
#body-welcome #logo {

}
#body-welcome #close-button {
    background: transparent url('../images/welcome-close.png') no-repeat center center;
    display: inline-block;
    float: right;
    width: 32px;
    height: 31px;
    border: 1px solid rgba(255,255,255,0.47);
    cursor: pointer;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#body-welcome #close-button:hover {
    background: #7dca57 url('../images/welcome-close-hover.png') no-repeat center center;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}
#body-welcome #intro-text {
    font-size: 40px;
    letter-spacing: -1px;
    padding-top: 5em;
}
#body-welcome #intro-button {
    background: transparent url('../images/welcome-arrow.png') no-repeat 93% center;
    border: 1px solid rgba(255,255,255,0.47);
    color: #fff;
    font: 17px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
    display: inline-block;
    padding: 11px 40px 11px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 15px 0 0;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
#body-welcome #intro-button:hover {
    background: #7dca57 url('../images/welcome-arrow-hover.png') no-repeat 95% center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-decoration: none;
}
#outro-nav {
    width: 186px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 365px;
    z-index: 8;
    margin: 15px 0 0 15px;
}
body.browsing #outro-nav {
    display: none;
}
#outro-nav ul {
    width: 100%;
    display: block;
}
#outro-nav ul li {
    display: table;
    width: 100%;
    position: relative;
    margin: 0 0 7px -566px;
    opacity: 0;
    transition: margin-left 0.4s ease-in-out, opacity 0.4s ease-in-out;
}
#outro-nav ul li a {
    background-color: #333;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
    height: 61px;
    padding: 0 10px 0 50px;
    line-height: 100% !important;
    font: 15px 'Roboto Condensed', arial, tahoma, verdana, sans-serif;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
#outro-nav ul li:nth-child(1) a {
    background: #333 url('../images/nav-search.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(2) a {
    background: #333 url('../images/nav-route.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(3) a {
    background: #333 url('../images/list.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(5) a {
    background: #333 url('../images/nav-fuel.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(4) a {
    background: #333 url('../images/nav-mechanic.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(6) a {
    background: #333 url('../images/nav-statistics.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(1) a:hover {
    background: #6dba47 url('../images/nav-search-hover.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(2) a:hover {
    background: #6dba47 url('../images/nav-route-hover.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(3) a:hover {
    background: #6dba47 url('../images/list-hover.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(5) a:hover {
    background: #6dba47 url('../images/nav-fuel-hover.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(4) a:hover {
    background: #6dba47 url('../images/nav-mechanic-hover.png') no-repeat 10px center;
}
#outro-nav ul li:nth-child(6) a:hover {
    background: #6dba47 url('../images/nav-statistics-hover.png') no-repeat 10px center;
}
.page,.page-route {
    background-color: #fff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
    width: 709px;
    position: absolute;
    left: -774px;
    top: 0;
    /*bottom: 0;*/
    z-index: 7;
    padding: 30px 25px;
}
.page p a,.page-route p a {
    color: #64ad41;
}
.page p a:hover,.page-route p a:hover {
    color: #64ad41;
    text-decoration: underline;
}
.page-route {
    width: 369px;
    left: -434px;
}
.page-route .route-info {
    width: 419px;
    position: relative;
    margin: 0 0 0 -25px;
    font-size: 13px;
}
.page-route .route-info tr td {
    padding: 10px 0;
}
.page-route .route-info tr td:first-child {
    padding-left: 25px;
}
.page-route .route-info tr:nth-child(2) td {
    background-color: #6dba47;
    color: #fff;
}
.page-route .route-info tr:last-child td:last-child {
    text-align: right;
    padding-right: 25px;
}
.page-route .routes-list {
    width: 419px;
    position: relative;
    margin: 0 0 0 -25px;
    font-size: 13px;
}
.page-route .routes-list tr td {
    border-bottom: 1px solid #ddd;
    padding: 10px 10px;
    font: 12px arial, verdana, tahoma, sans-serif;
    word-break: break-word;
}
.page-route .routes-list tr td:first-child {
    padding: 10px 10px 10px 25px;
    width: 16px;
}
.page-route .routes-list tr td:last-child {
    padding: 10px 25px 10px 10px;
    width: 35px;
}
.page-route .routes-list tr td:nth-child(2) div {
    padding-top: 3px;
}
.page-route .start-route tr td:first-child,.page-route .end-route tr td:first-child {
    font-weight: bold;
    text-align: center;
    font-size: 12px;
}
.page-route .start-route tr td:first-child span,.page-route .end-route tr td:first-child span {
    display: block;
    background-color: #666;
    color: #fff;
    padding: 3px 2px 2px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
}
.page-route .start-route tr td:last-child,.page-route .end-route tr td:last-child {
    font-weight: bold;
    font-size: 16px;
}
.page-route .routes-list tr td.route-ico div {
    opacity: 0.65;
}
.page h1,.page-route h1 {
    text-transform: uppercase;
    color: #6dba47;
    letter-spacing: -1px;
    margin: -8px 0 25px;
    float: left;
    font: normal 35px 'Roboto Condensed', arial, tahoma, verdana, sans-serif;
}
.page .close-button,.page-route .close-button {
    background: transparent url('../images/page-close.png') no-repeat center center;
    display: inline-block;
    float: right;
    width: 32px;
    height: 31px;
    border: 1px solid #eee;
    cursor: pointer;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.page .close-button:hover,.page-route .close-button:hover {
    background: #8dc63f url('../images/welcome-close-hover.png') no-repeat center center;
    border-color: #8dc63f;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration: none;
}
.page p,.page-route p {
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 25px;
}
.page .outterblock-tabs {
    margin: 0 -25px;
}
.page .outterblock-tabs > div {
    background-color: #8dc63f;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 20px 25px;
    margin-right: 1px;
    text-transform: uppercase;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.page .outterblock-tabs > div.active {
    background-color: #F2F4F7;
    color: #6f6f6f;
}
.page .outterblock {
    background-color: #F2F4F7;
    margin: 0 -25px;
    padding: 20px 25px;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}
.page .outterblock > div {
    display: none;
}
.page .outterblock > div.active {
    display: block;
}
.page .outterblock > div label {
    color: #6dba47;
}
.page .outterblock > div input[type="text"] {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    font: 17px 'Conv_HelveticaNeueLTStd-Lt', arial, tahoma, verdana, sans-serif;
    color: #868686;
    padding: 7px 9px;
    width: 140px;
}
.page .outterblock > div select {
    background: #fff url('../images/select-arrow.png') no-repeat 127px center;
    border: 1px solid #e0e0e0;
    font: 17px 'Conv_HelveticaNeueLTStd-Lt', arial, tahoma, verdana, sans-serif;
    color: #868686;
    padding: 7px 40px 7px 9px;
    width: 160px;
    cursor: pointer;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
}
@-moz-document url-prefix() {
    .page .outterblock > div select {
        background-image: none;
    }
}
.page .outterblock > div table {
    width: 60%;
    float: left;
}
.page .outterblock > div table tr td {
    padding-left: 20px;
}
.page .outterblock > div table tr td:first-child {
    padding-left: 0;
}
.page .outterblock > div p {
    font-size: 17px;
    line-height: 140%;
    margin: 10px 0;
}
.page .outterblock > div .calcblock {
    width: 40%;
    float: right;
    margin: -20px -25px -20px 20px;
}
.page .outterblock > div .calcblock tr td {
    color: #fff;
    padding: 0 22px 0 22px !important;
    font-size: 17px;
}
.page .outterblock > div .calcblock tr.costs-sub-1 td {
    padding-top:  17px !important;
}
.page .outterblock > div .calcblock tr.costs-sub-1 td:last-child,.page .outterblock > div .calcblock tr.costs-sub-2 td:last-child {
    padding-left: 0 !important;
    text-align: right;
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
}
.page .outterblock > div .calcblock tr.costs-sub-2 td {
    padding-bottom:  15px !important;
}
.page .outterblock > div .calcblock tr {
    background-color: #8dc63f;
    height: 53px;
}
.page .outterblock > div .calcblock tr:first-child {
    background-color: #64ad41;
    height: 107px;
}
.page .outterblock > div .calcblock tr:first-child td:first-child strong {
    font-size: 38px;
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
    padding-top: 10px;
    display: inline-block;
}
.page .outterblock > div .calcblock tr:first-child td:first-child span {
    font-size: 16px;
    padding-left: 5px;
}
.page .outterblock > div .sep {
    background-color: #fff;
    margin: 0 -25px;
    height: 1px;
}
.page .distance_unit,.page .fuel_unit,.page .price_unit {
    padding-left: 0 !important;
}
.page .calc-button {
    background: #64ad41 url('../images/welcome-arrow-hover.png') no-repeat 88% center;
    border: 1px solid #64ad41;
    color: #fff;
    font: 17px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
    display: inline-block;
    padding: 11px 40px 11px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 15px 0 0;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    margin-right: 10px;
}
.page .calc-button:hover {
    background: transparent url('../images/green-arrow.png') no-repeat 90% center;
    color: #6dba47;
    border-color: rgba(109,189,71,0.47);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-decoration: none;
}
.page .simple-button {
    background: transparent url('../images/green-arrow.png') no-repeat 91% center;
    border: 1px solid rgba(109,189,71,0.47);
    color: #6dba47;
    font: 17px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
    display: inline-block;
    padding: 11px 40px 11px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 15px 0 0;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.page .simple-button:hover {
    background: #64ad41 url('../images/welcome-arrow-hover.png') no-repeat 93% center;
    color: #fff;
    border-color: #64ad41;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-decoration: none;
}
.page .simple-button.fr {
    background-position: 93% center;
}
.page .simple-button.fr:hover {
    background-position: 95% center;
}
.page .button {
    background: #64ad41 url('../images/welcome-arrow-hover.png') no-repeat 88% center;
    border: 1px solid #64ad41;
    color: #fff;
    font: 17px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
    display: inline-block;
    padding: 11px 40px 11px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 15px 0 0;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    margin-right: 10px;
}
.page .button:hover {
    background: transparent url('../images/green-arrow.png') no-repeat 90% center;
    color: #6dba47;
    border-color: rgba(109,189,71,0.47);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-decoration: none;
}
.page .button.fr {
    background-position: 89% center;
}
.page .button.fr:hover {
    background-position: 91% center;
}
.page .profile-photo-holder {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    width: 85px;
    height: 85px;
    text-align: center;
    float: right;
}
.page .profile-photo-holder img {
    margin-top: 14px;
}
.page .profile-form,.page .profile-form table {
    width: 100% !important;
}
.page .profile-form tr td:nth-child(4) {
    text-align: right;
}
.page .profile-form input[type="text"] {
    width: 200px !important;
}
.page .profile-form select {
    width: 220px !important;
    background-position: 190px center !important;
}
.page .profile-form table tr td:last-child {
    vertical-align: middle;
}
table tr td.table-sep {
    height: 1px;
    padding: 15px 0 10px;
}
.ajax-loader {
    float: right;
    position: relative;
    bottom: -20px;
    right: 10px;
    opacity: 0.0;
    display: none;
}
.lowercase * {
    text-transform: capitalize !important;
}
table.full-list {
    width: 759px !important;
    margin: 0 -25px;
}
table.full-list tr.thead td {
    font: 17px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
}
table.full-list tr td {
    padding: 10px 0 !important;
    border-bottom: 1px solid #e0e0e0;
    font-size: 14px;
}
table.full-list tr td strong {
    font: 14px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
}
table.full-list tr td:first-child {
    padding-left: 25px !important;
}
table.full-list tr td:last-child {
    padding-right: 25px !important;
}
table.stations-list tr td {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    vertical-align: middle;
}
table.stations-list .st-name {
    font: 15px Conv_HelveticaNeueLTStd-Bd, arial, verdana, tahoma, sans-serif;
}
table.stations-list .st-init img {
    margin-right: 10px;
    float: left;
		margin-top: 3px;
}
table.stations-list .st-init {
    width: 215px;
    padding-right: 20px !important;
}
table.stations-list .st-address {
    width: auto;
    padding-right: 20px !important;
}
table.stations-list .st-contact {
    width: 158px;
    padding-right: 15px !important;
}
table.stations-list .st-address,table.stations-list .st-phone,table.stations-list .st-website {
    font-size: 15px;
    line-height: 150%;
}
table.stations-list .st-phone img,table.stations-list .st-website img {
    position: relative;
    margin-bottom: -7px;
    margin-right: 5px;
}
table.stations-list .loc {
    border: 1px solid #6dba47;
    background: #fff url('../images/loc.png') no-repeat center center;
    width: 44px;
    height: 41px;
    display: inline-block;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
table.stations-list .loc:hover {
    cursor: pointer;
    background-image: url('../images/loc-hover.png');
    background-color: #6dba47;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.pagi-table {
    width: 100%;
}
.pagi-table tr td {
    text-align: center;
}
.pagi {
    border: 1px solid #6dba47;
    background-color: #fff;
    width: 30px;
    display: inline-block;
    text-align: center;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    color: #666;
    font: 14px arial, verdana, tahoma, sans-serif;
    padding: 6px 0;
    margin: 30px 5px 0 0;
    text-decoration: none;
}
.pagi:hover,.pagi.currenti {
    cursor: pointer;
    background-color: #6dba47;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
}
.pagi.inactive {
    cursor: default;
    border: 1px solid #6dba47;
    background-color: #fff;
    width: 30px;
    display: inline-block;
    text-align: center;
    color: #666;
    font: 14px arial, verdana, tahoma, sans-serif;
    padding: 6px 0;
    margin: 30px 5px 0 0;
    opacity: 0.5;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
.gauges-list {
	position: relative;
	height: 140px;
}
.gauges {
    margin: 0 -25px;
    background-color: #F2F4F7;
    padding: 10px 25px;
    position: absolute;
		left: 0;
}
.gauges.active {
	z-index: 2;
}
.gauge {
    display: inline-block;
}
.fillups {
    background: #fff url('../images/fillup.png') no-repeat 18px center;
    border: 1px solid #e5e5e5;
    width: 178px;
    height: 89px;
    display: inline-block;
    float: left;
    margin: 12px 25px 0 0;
    line-height: 100%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.fillups div:first-child {
    color: #999;
    font: 14px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
    margin: 24px 0 0 70px;
    line-height: 100%;
}
.fillups div:last-child {
    color: #6dba47;
    font: 30px 'Conv_HelveticaNeueLTStd-Bd', arial, tahoma, verdana, sans-serif;
    margin: 4px 0 0 70px;
    line-height: 100%;
}
.outterblock .the-car {
    border-top: 1px solid #ddd;
}
.outterblock .first-car {
    border-top: none;
}
.leaf {
    position: fixed;
    top: 286px;
    left: 60px;
    background-color: #FFF;
    width: 40px;
    text-align: right;
    padding: 2px 20px 8px 0px;
    color: #444;
    z-index: 10;
    font-size: 42px;
    font-weight: bold;
    cursor: pointer;

    display: none !important;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.leaf:hover {
    width: 50px;
}
.route-x {
    background-image: url('../images/page-go-back.png') !important;
}
.route-x:hover {
    background-image: url('../images/page-go-back-w.png') !important;
}
.route-x2 {
    background-image: url('../images/page-go.png') !important;
}
.route-x2:hover {
    background-image: url('../images/page-go-w.png') !important;
}
@-moz-document url-prefix() {
    .fillups div:last-child {
        margin-top: 0;
    }
}
.dir-tt-icon{background-image:url('https://maps.gstatic.com/mapfiles/dir/tt2.png');background-repeat:no-repeat;width:16px;height:16px}
.dir-tt-ferry,.dir-tt-ferry-train{background-position:0 -229px}
.dir-tt-merge{background-position:0 -452px}
.dir-tt-straight,.dir-tt-ramp{background-position:0 -277px}
.dir-tt-fork-left{background-position:0 -468px}
.dir-tt-ramp-left{background-position:0 -436px}
.dir-tt-roundabout-left{background-position:0 -328px}
.dir-tt-turn-left{background-position:0 -54px}
.dir-tt-turn-sharp-left{background-position:0 -245px}
.dir-tt-turn-slight-left,.dir-tt-keep-left{background-position:0 -19px}
.dir-tt-uturn-left{background-position:0 -293px}
.dir-tt-fork-right{background-position:0 -560px}
.dir-tt-ramp-right{background-position:0 -124px}
.dir-tt-roundabout-right{background-position:0 -89px}
.dir-tt-turn-right{background-position:0 -159px}
.dir-tt-turn-sharp-right{background-position:0 -363px}
.dir-tt-turn-slight-right,.dir-tt-keep-right{background-position:0 -194px}
.dir-tt-uturn-right{background-position:0 -261px}

.gm-login-iframe {
    display: none !important;
}

.gm-inset-container {
    width:84px !important;
    height:84px !important;
}
.gm-inset-map,.gm-inset-map-impl {
    width:80px !important;
    height:80px !important;
}
.gmnoprint[controlheight="42"][controlwidth="42"]{
    bottom:70px !important;
}

div.nsl-container-block {
	margin: 0 auto;
}
.nsl-button-label-container {
	text-shadow: none;
}

.remove-entry {
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
}
